#testing
tests/artifacts/
tests/source/

upower-0.9.5.tar.bz2
/upower-0.9.6.tar.bz2
/upower-0.9.7.tar.bz2
/upower-0.9.8.tar.bz2
/upower-0.9.9.tar.bz2
/upower-0.9.10.tar.bz2
/upower-0.9.11.tar.bz2
/upower-0.9.12.tar.xz
/upower-0.9.13.tar.xz
/upower-0.9.14.tar.xz
/upower-0.9.15.tar.xz
/upower-0.9.16.tar.xz
/upower-0.9.17.tar.xz
/upower-0.9.18.tar.xz
/upower-0.9.19.tar.xz
/upower-0.9.20.tar.xz
/upower-0.9.21.tar.xz
/upower-0.9.22.tar.xz
/upower-0.9.23.tar.xz
/upower-0.99.0.tar.xz
/upower-0.99.1.tar.xz
/upower-0.99.2.tar.xz
/upower-0.99.3.tar.xz
/upower-0.99.4.tar.xz
/upower-0.99.5.tar.xz
/upower-0.99.6.tar.xz
/upower-0.99.7.tar.xz
/upower-0.99.8.tar.xz
/upower-0.99.9.tar.xz
/upower-0.99.10.tar.xz
/upower-0.99.11.tar.xz
/upower-0.99.12.tar.xz
/upower-0.99.13.tar.xz
/upower-v0.99.14.tar.bz2
/upower-v0.99.19.tar.bz2
/upower-v0.99.20.tar.bz2
/upower-v1.90.1.tar.bz2
/upower-v1.90.2.tar.bz2
/upower-v1.90.4.tar.bz2
/upower-v1.90.6.tar.bz2
